## meta-kde-trinity 54.2-0debian6.0.0%2B0

=== debian/changelog ===
meta-kde-trinity (5:54.2-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:16:50 +0200

meta-kde-trinity (5:54) squeeze; urgency=low

  * Trinity version

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Jul 2010 12:08:00 -0600

meta-kde (5:48) unstable; urgency=low

  * Remove kde-amusements.
  * Update to debhelper compat 6.
  * Update to Standards-Version 3.7.3, no changes required.
  * Update Uploaders.
  * Update copyright file.
  * Move Homepage to source field.
  * Update 4:3.4.3 to 4:3.5.5 now this is the KDE version in stable,
    and from 1.4.2 to 1.5.5 for arts.
  * Update rules file.
  * Add kdbg, kdevelop (>= 4:3.3.2), kprof to kde-devel Suggests. This was
    installed by, now removed, kde-devel-extras.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 18 Jan 2008 21:14:55 +0100

meta-kde (5:47) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Version the metapackages' dependencies, making the metapackages
    more useful for backporters.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 May 2006 20:04:40 -0400

meta-kde (5:46) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Add kdeaccessiblity to kde's depends, and clarify the verbiage noting that
    kde doesn't depend on development packages. (Closes: #353496)

  * Remove dependency on fontconfig, since libqt3-mt already depends on it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 May 2006 19:35:02 -0400

meta-kde (5:45) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove the kdelibs3-bin dummy transitional package, as Sarge is out
    and thus Woody --> Sarge upgrades are no longer a concern.
    (Closes: #327548)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Sep 2005 18:40:13 -0400

meta-kde (5:44) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Overhaul the package descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2005 14:24:50 -0500

meta-kde (5:43) unstable; urgency=low

  * Added kdelibs3-bin dummy package to aid woody transitions.

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 14 Dec 2004 00:12:46 +0200

meta-kde (5:42) unstable; urgency=medium

  * The "why is kde in debian still 3.1.2" Release 
  * Disconnect meta-kde version numbers from kde.
  * Change quanta to kdewebdev (Closes: #256574)
  * Fix a typo (Closes: #231491)
  * Suggest x-window-system-core (Closes: #237649)
  * Add myself as uploaders

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 16 Nov 2004 19:10:41 +0000

meta-kde (4:3.1.2) unstable; urgency=low

  * Split unofficial KDE packages into meta-kde-extras source.
  * Fixed a typo in description. (Closes: #190718)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Jan 2004 02:00:00 -0600

meta-kde (4:3.1.1) unstable; urgency=low

  * Fixed a typo in description.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 21 Apr 2003 00:30:00 -0500

meta-kde (4:3.1.0) unstable; urgency=low

  * Updated for KDE 3.1.1. (Closes: #135796, #182474, #188385)
  * KDM is now only Recommended. (Closes: #123466)
  * Bibletime is no longer in kde-extras due to being KDE2. (Closes: #158561)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 13 Apr 2003 19:00:00 -0500

meta-kde (4:2.2.25) unstable; urgency=high

  * Removed kyahoo from kde-extras. Closes: #144708 (RC)
    Arn't meta packages fun, sigh.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Apr 2002 11:39:45 -0400

meta-kde (4:2.2.24) unstable; urgency=high

  * Move a few more deps around 
  * kamera wasn't even in the list

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 14 Mar 2002 11:55:00 -0700

meta-kde (4:2.2.23) unstable; urgency=low

  * A few more

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 22:00:00 -0700

meta-kde (4:2.2.22) unstable; urgency=low

  * knapster2, kdestudio, kdesdk, and kdepim don't build on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 11:00:00 -0700

meta-kde (4:2.2.21) unstable; urgency=low

  * One more cleanup.  Now we are just waiting on hppa to catch up

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 21:40:00 -0700

meta-kde (4:2.2.20) unstable; urgency=low

  * Remove kfilereplace
  * Move several packages to suggests as they are either buggy or not 
    avail on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 02:52:00 -0700

meta-kde (4:2.2.19) unstable; urgency=low

  * Change maintainer

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 17 Feb 2002 18:00:00 -0700

meta-kde (4:2.2.18) unstable; urgency=low
 
  * Fix spelling (Closes: #124411, #124784)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Dec 2001 15:16:00 -0700

meta-kde (4:2.2.17) unstable; urgency=low

  * Allow for kde3 co-existance

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 05:23:00 -0700

meta-kde (4:2.2.16) unstable; urgency=low

  * Move kdemultimedia based packages to Suggests since they are not
    available for all released archs.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 02 Dec 2001 23:46:00 -0700

meta-kde (4:2.2.15) unstable; urgency=low

  * Remove pointers to -cvs packages
  * Don't need these versions for woody's release so get rid of them.
  * Cleanup changelog

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 06:56:00 -0700

meta-kde (4:2.2.14) unstable; urgency=low

  * Remove recommends of libssl as that breaks policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 22 Nov 2001 22:58:00 -0700

meta-kde (4:2.2.13) unstable; urgency=low

  * Add info on sub-pixel AA
  * 2.2.2 branding

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Nov 2001 23:10:00 -0700

meta-kde (4:2.2.12) unstable; urgency=low

  * drop back to 2.2.1 until I upload 2.2.2 just to keep things sane

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 16 Nov 2001 00:28:00 -0700


