=== debian/control ===
Source: meta-kde-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <trigger+debian@space-based.de>
Build-Depends: debhelper (>= 6)
Standards-Version: 3.7.3
Homepage: http://www.kde.org

Package: kde-trinity
Architecture: all
Section: kde
Priority: optional
Depends: kde-core-trinity (>= 5:47), kde-core-trinity (>= 5:47), kdeedu-trinity (>= 4:3.5.5), kdegames-trinity (>= 4:3.5.5), kdetoys-trinity (>= 4:3.5.5), kdeaccessibility-trinity (>= 4:3.5.5), kdeaddons-trinity (>= 4:3.5.5), kdeadmin-trinity (>= 4:3.5.5), kdeartwork-trinity (>= 4:3.5.5), kdegraphics-trinity (>= 4:3.5.5), kdemultimedia-trinity (>= 4:3.5.5), kdenetwork-trinity (>= 4:3.5.5), kdepim-trinity (>= 4:3.5.5), kdeutils-trinity (>= 4:3.5.5), kdewebdev-trinity (>= 4:3.5.5), desktop-base-trinity
Suggests: kde-i18n-trinity (>= 4:3.5.5), x-window-system-core, kdesudo-trinity, gtk-qt-engine-trinity
Description: the K Desktop Environment official modules [Trinity]
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes all the official modules released with KDE that
 are not specific to development. In addition to the core KDE modules, this
 includes multimedia, networking, personal information manager (PIM),
 graphics, education, games, web development, system administration tools,
 and other artwork and utilities.


Package: kde-core-trinity
Architecture: all
Section: kde
Priority: optional
Depends: arts-trinity (>= 1.5.5), kdebase-trinity (>= 4:3.5.5), kdelibs-trinity (>= 4:3.5.5), sudo-trinity
Suggests: kde-i18n-trinity (>= 4:3.5.5)
Description: the K Desktop Environment core modules [Trinity]
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the core official modules released with KDE. This
 includes just the basic desktop (browser, file manager, text editor, control
 center, panel, etc.) and important libraries and data, in addition to the
 aRts soundserver.

Package: kde-devel-trinity
Architecture: all
Section: kde
Priority: optional
Depends: kde-core-trinity (>= 5:48), kdesdk-trinity (>= 4:3.5.5), libartsc0-trinity-dev (>= 1.5.5), libarts1-trinity-dev (>= 1.5.5), kdelibs4-trinity-dev (>= 4:3.5.5), kdebase-trinity-dev (>= 4:3.5.5), libkonq4-trinity-dev (>= 4:3.5.5), qt3-designer
Suggests: kde-i18n-trinity (>= 4:3.5.5), kdbg-trinity, kdevelop-trinity (>= 4:3.3.5), kprof-trinity
Description: the K Desktop Environment development files and modules [Trinity]
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules that are useful to developers,
 including KDE's software development kit (SDK), Qt3's designer tool, and all
 core KDE header and development packages.
