## meta-kde-trinity 54.2-0debian7.0.0%2B0

=== debian/changelog ===
meta-kde-trinity (5:54.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:16:50 +0200
